package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;


public class Gameversiontxt {
	private String showmessage;
	private List<agentlistTxt> agentlist;
	public String getShowmessage() {
		return showmessage;
	}
	public void setShowmessage(String showmessage) {
		this.showmessage = showmessage;
	}
	public List<agentlistTxt> getAgentlist() {
		return agentlist;
	}
	public void setAgentlist(List<agentlistTxt> agentlist) {
		this.agentlist = agentlist;
	}
	@Override
	public String toString() {
		return "Gameversiontxt [showmessage=" + showmessage + ", agentlist="
				+ agentlist + "]";
	}
	

}
